uuid: 87ab6b1c-9f01-4366-9b50-fad766dc51e6
langcode: en
status: true
dependencies:
  config:
    - facets.facet.members_curricular_area
  module:
    - facets
    - system
  theme:
    - kidneys
id: curriculararea_2
theme: kidneys
region: sidebar
weight: -24
provider: null
plugin: 'facet_block:members_curricular_area'
settings:
  id: 'facet_block:members_curricular_area'
  label: 'Curricular area'
  provider: facets
  label_display: visible
  block_id: curriculararea_2
visibility:
  request_path:
    id: request_path
    pages: "DISABLE/members/search\r\nDISABLE/members/search/*"
    negate: false
    context_mapping: {  }
